/* Title for popup menu */
"SamsungFaxAccount:" = "传真帐户：";
"SamsungFaxNotification:" = "传真通知：";

/* the text of the popup menu */
"Fax Setting" = "传真设置";

/* Summary Title */
"Account" = " 帐户";
"Notification" = " 通知";
"on" = "开";
"off" = "关";

